curl --request GET \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/{generalLeadId}/old-customer-general-leads \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"generalLeads": [
{
"id": 123,
"customerName": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateModified": "2023-11-07T05:31:56Z",
"renofindLeadType": "<string>",
"generalLeadStatus": "<string>",
"specificLeadStatus": "<string>",
"paymentStatus": "<string>",
"leadSourceType": "<string>",
"phoneLead": true,
"referrerVendorId": 123,
"referrerName": "<string>",
"endCustomer": {
"id": 123,
"name": "<string>",
"email": "<string>",
"phone": "<string>"
},
"jobAmount": 123,
"requiresAction": true,
"requireActionReason": "<string>"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.renovationfind.com/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/{generalLeadId}/old-customer-general-leads \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"generalLeads": [
{
"id": 123,
"customerName": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateModified": "2023-11-07T05:31:56Z",
"renofindLeadType": "<string>",
"generalLeadStatus": "<string>",
"specificLeadStatus": "<string>",
"paymentStatus": "<string>",
"leadSourceType": "<string>",
"phoneLead": true,
"referrerVendorId": 123,
"referrerName": "<string>",
"endCustomer": {
"id": 123,
"name": "<string>",
"email": "<string>",
"phone": "<string>"
},
"jobAmount": 123,
"requiresAction": true,
"requireActionReason": "<string>"
}
]
}
}